path pre_shared_key "/etc/racoon/psk.txt" ;

remote anonymous
{
       exchange_mode aggressive,main;
       doi ipsec_doi;
       situation identity_only;

       my_identifier address;
       lifetime time 2 min;    # sec,min,hour
       initial_contact on;
       proposal_check obey;    # obey, strict or claim

       proposal {
               encryption_algorithm 3des;
               hash_algorithm sha1;
               authentication_method pre_shared_key ;
               dh_group 2 ;
       }
}

sainfo anonymous
{
       pfs_group 1;
       lifetime time 2 min;
       encryption_algorithm 3des ;
       authentication_algorithm hmac_sha1;
       compression_algorithm deflate ;
}

